/*
Theme Name: Moka Child
Theme URI: http://www.elmastudio.de/en/themes/moka/
Template: moka
Author: Elmastudio
Author URI: http://www.elmastudio.de/en/
Description: Moka is a responsive, minimal blog, magazine and creative business theme with a beautiful, modern design and lots of easy-to-use, individual theme features like a customizable front page template, an about and quote template and a sticky sidebar option.
Tags: white,light,fluid-layout,responsive-layout,one-column,three-columns,four-columns,custom-colors,custom-background,custom-menu,editor-style,featured-images,infinite-scroll,theme-options,post-formats,sticky-post,translation-ready,blog,art,artwork,design,fashion,food,journal,magazine,photoblogging,photography,clean,elegant,minimal,modern,contemporary,black,custom-header,flexible-header,left-sidebar,post-slider,rtl-language-support,two-columns
Version: 1.1.3.1528189909
Updated: 2018-06-05 11:11:49

*/
@font-face {
    font-family: 'oswaldbold';
    src: url('fonts/oswald-bold-webfont.woff2') format('woff2'),
         url('fonts/oswald-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'oswaldregular';
    src: url('fonts/oswald-regular-webfont.woff2') format('woff2'),
         url('fonts/oswald-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'oswaldregular';
    color: #808080;
}

h1, h2, h3, h4, h5 {
	font-family: 'oswaldregular';
	/*font-size: 1.175rem;*/
	margin-bottom: 15px;
	color: #5f5f5f;	
	font-weight: normal;
}

#nw {
    color: #c8c8c8;
}

.entry-header h1.entry-title, .entry-header h2.entry-title {
    font-size: 1.3rem;
}

.entry-details {
    font-size: 0.6rem;
}

h2 a {
	color: #5f5f5f;
}

h2 {
	font-size: 16px;
	color: #5f5f5f;
}

p {
    font-size: 15px !important;
    letter-spacing: 0.7px;
    line-height: 25px;
}

#menu-item-30 {
    margin-bottom: 30px;
}

#main-wrap {
    float: right;
}

#site-title h1 a {
    padding: 0;
    text-transform: uppercase;
    font-family: 'oswaldregular';
    font-size: 20px;
    letter-spacing: 0;
    color: #414141 !important;
}

#site-title h1 a:after {
    content: "_________";
    display: inline-block;
    color: #ffeb04;
    position: absolute;
    right: 0;
    letter-spacing: 0;
    font-size: 20px;
    line-height: 17px;
}

h1 {
    padding: 0;
    text-transform: uppercase;
    font-family: 'oswaldregular';
    font-size: 20px !important;
    letter-spacing: 0 !important;
    margin-top: 0 !important;   
}

#site-nav ul li a {
    text-transform: uppercase;
    color: #414141;
    font-weight: normal;
    font-size: 1rem;
}

#site-nav ul li a:hover {
    color: #414141 !important;
}

#site-nav ul li a:hover:after {
    content: "_________";
    display: inline-block;
    color: #ffeb04;
    position: absolute;
    right: 0;
    font-weight: bold;
    font-size: 20px;
    line-height: 14px;
}

#site-nav ul li.current-menu-item a:after {
	content: "_________";
    display: inline-block;
    color: #ffeb04;
    position: absolute;
    right: 0;
    font-weight: bold;
    font-size: 20px;
    line-height: 14px;
}



#menu-item-16 > a:nth-child(1),
#menu-item-30 > a:nth-child(1) {
    color: #c8c8c8;
}

#menu-item-16 > a:nth-child(1):hover,
#menu-item-30 > a:nth-child(1):hover {
    color: #c8c8c8 !important;
}

#sidebar {
	width: 260px;
}

#primary {
	padding: 45px 0 0 0;
}

#sidebar-wrap {
	position: fixed;
	padding: 45px 0;
    z-index: 1;
    -webkit-transform: translateZ(0);
}

#colophon {
	border-top: none;
}

.social-ws {
    padding-left: 35px;
    margin-bottom: 20px;
}

.social-ws img,
.social-ws-mb img {
    margin-right: 10px;
}

#scribble {
    margin: 20px 0 20px 0;
}

.site-content .page,
.post .entry-content,
.post .entry-header,
.post .entry-footer {
	margin: 0;
	width: 560px;
}

.social-ws > a:nth-child(3) > img:nth-child(1) {
    width: 18%;
}

.social-ws-mb {
    margin-bottom: 20px;
    margin-left: 10px;
    visibility: hidden;
}

.entry-thumbnail {
	max-width: 560px !important;
	margin: 0;
	text-align: left;
}

.entry-details {
	display: none;
}

div.tg-item-media-holder.tg-light div.tg-item-content h2.tg-item-title a {
	font-size: 13px;
	line-height: 18px;
}

div.tg-item-content span.tg-cats-holder a.category {
	display: none;
}

.tg-item-author a {
	display: none;
}

.entry-cats span,
.entry-cats a {
	display: none;
}

#nav-single {
	display: none;
}

#sidebar-footer-four {
    margin-left: 0px;
}


@media screen and (min-width: 200px) and (max-width: 767px) {
    .social-ws {
        display: none;
    }
    .social-ws-mb {
    	visibility: visible;
    }
    #sidebar {
        width: 100%;
    }
    #site-title h1 a::after {
        left: 140px;
    }
    #site-info {
        padding-left: 10px !important;
    }
    #sidebar-wrap {
    	position: relative;
    }
    #main-wrap {
    width: 100%;
	}
	.site-content .page,
	.post .entry-content,
	.post .entry-header,
	.post .entry-footer {
		margin: 0;
		width: 100%;
		padding: 0 15px 0 15px;
	}
	.entry-thumbnail {
		padding: 0 15px 30px 15px;
	}
}

@media screen and (min-width: 767px) and (max-width: 1023px) {
    .social-ws {
        display: none;
    }
    .social-ws-mb {
    	visibility: visible;
    }
    #sidebar {
        width: 100%;
    }
    #site-title h1 a::after {
        left: 180px;
    }
    #sidebar-wrap {
    	position: relative;
    }
    #main-wrap {
    width: 100%;
	}
}



/*@media screen and (min-width: 1024px) {
    .social-ws-mb a img{
        display: none !important;
    }
}*/

/*@media screen and (min-width: 1024px) and (max-width: 1269px) {
	#sidebar-wrap {
		position: relative;
	}
}*/

















